<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-sdk:17.4.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fa3bc6449474616376de7b9de589d1a9/jetified-play-services-measurement-sdk-17.4.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fa3bc6449474616376de7b9de589d1a9/jetified-play-services-measurement-sdk-17.4.4/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-sdk/17.4.4/3595118ed0ead1cee5178fbd6258f9199eb969a5/play-services-measurement-sdk-17.4.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>